120 Hrealer of the Nations

unilateral disarmament by the West,

17. The West does not have any formal way to deal with an
enemy nation until a formal declaration of war takes place after the
shooting has begun.
